<?php

$this->breadcrumbs = array(
    'Configuration',
);

$exportUrl = url("auth/configuration/export");
$importUrl = url("auth/configuration/import");

?>
<h2><?php echo t('Operations'); ?></h2>
<ul>
<li><a href="<?php echo($exportUrl); ?>"><?php echo t('Export'); ?></a></li>
<li><a href="<?php echo($importUrl); ?>"><?php echo t('Import'); ?></a></li>
</ul>
